@font-face {
    font-family: 'Montserrat';
    font-weight: normal;
    src: url('/wp-content/themes/BKS/src/assets/fonts/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-weight: 500;
    src: url('/wp-content/themes/BKS/src/assets/fonts/Montserrat-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-weight: 600;
    src: url('/wp-content/themes/BKS/src/assets/fonts/Montserrat-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-weight: bold;
    src: url('/wp-content/themes/BKS/src/assets/fonts/Montserrat-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-weight: 900;
    src:  url('/wp-content/themes/BKS/src/assets/fonts/Montserrat-ExtraBold.ttf') format('truetype');
    
}
@font-face {
    font-family: 'Lato';
    font-weight: normal;
    src: url('/wp-content/themes/BKS/src/assets/fonts/Lato-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-weight: 500;
    src: url('/wp-content/themes/BKS/src/assets/fonts/Lato-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-weight: 600;
    src: url('/wp-content/themes/BKS/src/assets/fonts/Lato-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-weight: bold;
    src: url('/wp-content/themes/BKS/src/assets/fonts/Lato-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-weight: 900;
    src:  url('/wp-content/themes/BKS/src/assets/fonts/Lato-Black.ttf') format('truetype');
    
}